<HELPXML>
	<DATAMANAGER>PRU077HELP3</DATAMANAGER>
	<SHOWN>
		<COL>mround.roundid</COL>
		<COL>mround.tdesc</COL>
		<COL>mround.edesc</COL>		
		<COL>mround.rstart</COL>		
		<COL>mround.rend</COL>		
	</SHOWN>
	<ORDER>
		<COL>mround.roundid</COL>
		<COL>mround.rstart</COL>
	</ORDER>
	<SEARCH>
		<COL>roundid</COL>
	</SEARCH>
	<RETURN>
		<COL>roundid</COL>
		<COL>rstart</COL>
	</RETURN>
</HELPXML>
